Skip to main content
POST
/
messages
/
{id}
/
reply
Reply in thread
curl --request POST \
  --url https://api.sentvia.ai/v1/messages/{id}/reply \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "text": "<string>",
  "html": "<string>",
  "reply_all": true
}
'
{
  "id": "<string>",
  "thread_id": "<string>",
  "message_id": "<string>",
  "ses_message_id": "<string>",
  "idempotent": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Body

application/json
text
string
html
string
reply_all
boolean

Response

201 - application/json

Sent

id
string
thread_id
string
message_id
string
ses_message_id
string
idempotent
boolean